/*
 * Copyright 2003 Code Futures Software, Ltd. All rights reserved.
 *
 * This is proprietary code. Use is subject to license terms.
 *
 * Author: Andy Grove
 * Date: 03-Dec-2003
 * Time: 11:15:14
 *  
 * Visit http://www.codefutures.com for more information.
 */
package com.codefutures.firestorm.codegen.dto;

import com.codefutures.firestorm.api.codegen.ProviderOptions;

import java.io.File;

public class DtoProviderOptions implements ProviderOptions
{
    private File outputDir;

    private String packageName;

    public File getOutputDir()
    {
        return outputDir;
    }

    public void setOutputDir(File outputDir)
    {
        this.outputDir = outputDir;
    }

    public String getPackageName()
    {
        return packageName;
    }

    public void setPackageName(String packageName)
    {
        this.packageName = packageName;
    }

}
